<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
	<controls>
		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converter Professional can record all online videos and screen activities with audio, create industry-standard MPEG-4 video files.{/f}&quot;"/>

		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;About Any Video Converter Professional&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter Professional{/f}&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter Professional - Trial Version&quot;"/>
	</controls>
</locale>
